
QGIS Application - Feature request #532

selected features disappear after any change

2007-01-12 07:54 AM - maiellaro-itc-cnr-it -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10591

Description

The features selected in response to any query (open table; search; show only matching) are visualized in yellow.

After any change (pan - zoom, swith on/off layer and so on), the  selected features disappear.

It would be better to hold the selection until a voluntary deselection action

A function to clear the selection should be useful.

History

#1 - 2008-03-19 08:18 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in 0.9.2

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

2025-12-15 1/1


